# Online Bank Statements

This module provides base for building online bank statements providers.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure online bank statements provider:

1. Go to Invoicing > Configuration > Online Bank Statement Providers
2. Create a provider and configure provider-specific settings.

If you want to allow empty bank statements to be created every time the information is pulled, you can check the option “Allow empty statements” at the provider configuration level.

NOTE: To access these features, user needs to belong to Show Full Accounting Features group.

# Usage

To pull historical bank statements:

1. Go to Invoicing > Configuration > Online Bank Statement Providers
2. Select a specific provider
3. Click on PULL ONLINE BANK STATEMENT
4. Configure date interval and click Pull

NOTE: To access these features, user needs to belong to Show Full Accounting Features group.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- CorporateHub

## Contributors

- CorporateHub
  - Alexey Pelykh <alexey.pelykh@corphub.eu>
- Therp BV
  - Ronald Portier <ronald@therp.nl>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/bank-statement-import project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.